OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.TextureEnvDot3

Contents

- Tokens

Description

All tokens from the ARB_texture_env_dot3 extension, see http://www.opengl.org/registry/specs/ARB/texture_env_dot3.txt.

Synopsis

- gl_DOT3_RGB :: GLenum
- gl_DOT3_RGBA :: GLenum

# Tokens

gl_DOT3_RGB :: GLenum

gl_DOT3_RGBA :: GLenum